{%- comment -%}
Empezamos con los ítems que no dependen de otros e implementamos
recursivamente.
{%- endcomment -%}
{%- assign items = site.posts | where: 'layout', 'menu' | where: 'item', nil -%}
<div class="navbar-brand white font-italic">
  <a href="{{ url.site }}">
    <div class="d-flex logo mt-2 mb-2">
        <img src="logo.png" alt="logo">
      <div class="f-1 ibm-plex-italic ml-1">
        partido<br>
        interdimensional<br>
        pirata
      </div>
    </div>
  </a>
</div>

<nav class="d-print-none text-uppercase font-olsen-tf font-small align-self-end">
  <ul class="p-0 m-0">
    {%- for item in site.i18n.menu.items -%}
      <li class="pt-1 list-unstyled">
        <a class="{% if page.url == item.href %} active{% endif %}" href="{{ item.href }}">
          {{ item.title }}

          {%- if page.url == item.href -%}
            <span class="sr-only">
              {{ site.i18n.menu.active | default: '(current)' }}
            </span>
          {%- endif -%}
        </a>
      </li>
    {%- endfor -%}
  </ul>
</nav>
